*{
  padding: 0;
  margin: 0;
  list-style: none;
}
/* banner */
.list_ban{
  height: 250px;
  width: 100%;
  background-image: url("../images/list/list_ban.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* 列表 */
.list_box{
  width: 1200px;
  overflow: hidden;
  margin: 20px auto 50px;
}

.list_left{
  width: 280px;
  float: left;
  margin-right: 40px;
}

.list_nav_box_mobile{
  display: none;
}

.list_left li{
  width: 280px;
  line-height: 60px;
  font-size: 20px;
  border-top: 1px solid #1e4ca1;
  border-left: 1px solid #1e4ca1;
  border-right: 1px solid #1e4ca1;

}
.list_left li:last-child{
  border-bottom:  1px solid #1e4ca1;
}
.list_left li.current{
  border: 0;
}

.list_left li a{
  color: #1e4ca1;
  display: block;
  text-align: center;
  height: 100%;
}

/* 修改 */
.list_left li.current a{
  background-color: #1e4ca1;
  color: #fff;
  position: relative;
}
.list_left li.have_child .second_nav span{
  position: relative;
}

.list_left li.have_child .second_nav span::after{
  content: '';
  position: absolute;
  right: -18px;
  top: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px;
  border-color: #1e4ca1 transparent transparent transparent;

}
.list_left li .three_nav{
  display: none;
  transition: all 2s;
}
.list_left li .three_nav.open_nav_box{
  display: block;
}
.list_left li .three_nav li{
  width: 100%;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 1px solid #ccc;
  line-height: 46px;
  font-size: 18px;
  text-align: center;
}
.list_left li .three_nav li:nth-last-child(1){
  border-bottom: 0;
}
.list_left li .four_nav li:nth-last-child(1) {
    border-top: 1px solid #ececec;
}
.list_left li .three_nav li{
  border-top:  1px solid #aba8bd;
}
.list_left li .three_nav .current{
  background-color: #1e4ca1;
  color: #fff;
}
.list_left li .three_nav a{
  position: relative;
  display: inline-block;
  color: #888;
}

.list_left li .three_nav a::after{
  content: '';
  width: 4px;
  height: 4px;
  background: #ccc;
  position: absolute;
  left: -16px;
  top: 50%;
}
.list_left li .three_nav .current a{
  color: #fff;
}
.list_left li .three_nav .current a::after{
  background: #fff;
}

/*2021/8/30*/
/*
.list_left li a.second_nav{
	background: #1e4ca1;
    color: #fff;
    border-bottom: 1px solid #224483;
}
.list_left li.have_child .second_nav span::after{
	border-color: #FFF transparent transparent transparent;
}*/
.list_left li .three_nav {
    background: #ececec;
}

.three_nav li.have_child a.second_nav{
	background: #ececec;
}
.three_nav li.have_child .second_nav span{
	color: #8f8a8a;
}
.three_nav li.have_child a.second_nav{
	border-bottom:none;
}

.three_nav li.have_child .second_nav span::after {
    border-color: #8f8a8a transparent transparent transparent;
}

.four_nav {
	background: #dcdcdc;
}

.four_nav li a{
	color:#6a6262;
}

.four_nav li a::after{
	display:none;
}


.list_right{
  float: right;
  width: calc(100% - 320px);
}

.list_nav{
  height: 48px;
  line-height: 48px;
  width: 100%;
  color: #888888;
  font-size: 16px;
  margin-bottom: 20px;
}

.list_nav p a{
  color: #888888;
}
.list_nav a.current{
  color: #666;
}

/* 详情区域 */
.detail_cont{
  width: 100%;
  color: #000;
  line-height: 32px!important;
  
}
.detail_cont table{
  margin:0 auto;
}
.detail_cont p {
  color: #555!important;
  margin-bottom: 16px;
  font-size: 16px;
  /*line-height: 28px !important;*/
  font-family: "microsoft yahei" !important;
}

.detail_cont p span{
	font-family: "microsoft yahei" !important;
    color: #555!important;
}

.detail_cont p.tit {
  text-align: center;
  font-size: 24px;
  color: #222222;
  margin-bottom: 15px;
}
.detail_cont p.des {
  font-size: 14px;
  color: #555;
  text-align: center;
  margin-bottom: 40px;
}
.detail_cont img {
  /*height: auto;
  transform: translateX(-50%);*/
}
/* 移动端样式 */
@media screen and (max-width: 768px) {

  .list_ban{
    height: 2.5rem;
  }
  .list_box{
    width: calc(100% - 0.72rem);
    margin: 0.5rem 0.36rem 0;
    overflow-x: auto;
  }

  /* 列表左侧 */
  .list_nav, .list_nav_box_pc{
    display: none;
  }
  .list_nav_box_mobile{
    display: block;
  }
  /* 列表左侧 */
  .list_left{
    float: none;
    width: 100%;
    font-size: 0;
    margin-bottom: 0.4rem;
    height: 0.8rem;
    overflow: hidden;
  }
  .scroll_box{
    width: 100%;
    overflow-x: auto;
    height: 1rem;
  }

  .list_left ul.list_nav_box_mobile{
    display: inline-flex;
  }

  .list_left li{
    width: max-content;
    padding: 0 0.2rem;
    float: left;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
    border-right: 0;
    border-bottom: 1px solid #1e4ca1;
  }

  .list_left li.current{
    background: #1e4ca1;
  }
  .list_left li:last-child{
    border-right: 1px solid  #1e4ca1;;
  }
  
  
  
  
  


  .list_right{
    float: none;
    width: 100%;
  }
  .detail_cont p.tit{
    font-size: 0.42rem;
    line-height: 0.6rem;
    text-align:left;
  }
  .detail_cont p.des{
    font-size: 0.24rem;
    color: #888;
    margin-bottom: 0.3rem;
    clear: botn;
    overflow: hidden;
  }
  .detail_cont p.des span:nth-child(1){
    float: left;
  }
  .detail_cont p.des span:nth-child(2){
    float: right;
  }

  .detail_cont p{
    font-size: 0.3rem;
    line-height: 0.6rem;
  }
  .detail_cont img{
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
    transform: translateX(0);
    
  }

}

